
.pattern {
    background: url(../images/pattern.png);
    width: 100%;
    position: absolute;
}

.parallax .vertical-text, .parallax .pattern {
    height: 440px;
}

.page {
    padding-top: 64px;
    padding-bottom: 80px;
    position: relative;
    background-color: #04080a;
}

.parallax {
    width: 100%;
    height: 440px;
    background-color: #000;
    position: relative;
    overflow: hidden;
}

.vertical-text {
    display: table-cell;
    vertical-align: middle;
}

.bg {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: absolute;
    background-size: 110%;
}

p.prlx-quote {
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 60px;
    line-height: 1;
    margin-top: 20px;
    margin-bottom: 20px;
    color: white;
    text-align: left;
    text-transform: uppercase;
    z-index: 200;
    margin: 0 10% 0 10%;
}
